## squirrelmail-unsafe-image-rules 0.8-1.4

=== Makefile ===
all: clean build

build:
install:
	cp -r usr $(DESTDIR)/
clean:
	dh_clean
	rm -f *-stamp
