=== debian/control ===
Source: squirrelmail-unsafe-image-rules
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-unsafe-image-rules
Architecture: all
Depends: ${misc:Depends}, squirrelmail
Description: Squirrelmail plugin to show unsafe images
